新APP的targetSdkVersion必须26

关于更新应用软件API等级的通知

尊敬的开发者您好:

为保障用户合法权益,促进移动应用软件预置与分发服务规范有序发展,应《移动应用软件高API等级预置与分发自律公约》及其他相关法律法规的要求,请各单位按如下要求更新自应用版本:

1、自2019年5月1日起,新上市Android 9.0及以上版本智能手机所预置应用应基于Android 8.0 (API等级26 )及以上开发。自2019年8月1日起,已上市Android 9.0及以上版本智能手机预置应用的更新应基于Android 8.0 (API等级26)及以上开发。

2、自2019年5月1日起,新上架应用应基于Android 8.0 (API等级26)及以上开发。自2019年8月1日起,现有应用的更新应基于Android 8.0 (API等级26)及以上开发。